variables:
  ADAPTATION_TOOLS_BRANCH: halium-10
  DEV_TARBALL_VARIANT: _usrmerge
  ROOTFS_URL: "https://ci.ubports.com/job/focal-hybris-rootfs-arm64/job/master/lastSuccessfulBuild/artifact/ubuntu-touch-android9plus-rootfs-arm64.tar.gz"
  OTA_CHANNEL: "20.04/arm64/android9plus/stable"

include:
  - https://gitlab.com/ubports/porting/community-ports/halium-generic-adaptation-build-tools/-/raw/halium-10/gsi-port-ci.yml